imports:
    - { resource: ../config/default.yml }
    - { resource: ../config/default.php }

framework:
    serializer:
        enabled: true
    router: { resource: "%kernel.project_dir%/Routing/routing.yml" }

fos_rest:
    body_listener: false
